<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- linking bootstrap -->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
      integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N"
      crossorigin="anonymous"
    />
    <!-- LOGO -->
    <link rel="icon" type="image/x-icon" href="/images/black-logo.png" />
    <!-- linking local css -->
    <link rel="stylesheet" href="index.css" />

    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400&family=Rubik+Mono+One&family=Rubik:wght@300;400;500;700&display=swap"
      rel="stylesheet"
    />
    <title>Jayson Roda | Portfolio</title>
  </head>
  <body id="body">
    <header class="container-fluid p-0">
      <nav
        class="navbar navbar-expand-lg navbar-secondary fixed bg-secondary px-5"
      >
        <a class="navbar-brand p-0" href="#about-me"
          ><img
            src="images/logo-w-name-black.png"
            id="logo-image"
            alt="roda logo"
            class="rounded"
        /></a>
        <button
          class="navbar-toggler"
          type="button"
          data-toggle="collapse"
          data-target="#navbarSupportedContent"
          aria-controls="navbarSupportedContent"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item">
              <a class="nav-link text-white" href="#about-me">About Me</a>
            </li>
            <li class="nav-item">
              <a class="nav-link text-white" href="#projects">Projects</a>
            </li>
            <li class="nav-item">
              <a class="nav-link text-white" href="#tools">Tools</a>
            </li>
            <li class="nav-item">
              <a class="nav-link text-white" href="#contact-me">Contact Me</a>
            </li>
          </ul>
        </div>
      </nav>
    </header>
    <main>
      <!-- About Me -->
      <section
        class="container-fluid py-5 min-vh-100 bg-about text-white d-md-flex align-items-center"
        id="about-me"
      >
        <div class="row">
          <div
            class="col-lg-6 col-md-12 p-lg-5 mt-lg-5 p-md-5 text-lg-left text-md-center order-lg-1 order-md-2"
          >
            <h1>Hi I am <span class="name">Jayson A. Roda</span></h1>
            <h6>I am a Full Stack Web Developer based in the Philippines.</h6>
            <p class="pt-5">
              I graduated with a course of Bachelor of Science in Computer
              Science last September 2021 in the Visayas State University, I
              have basic skills in programming languages like Java, C#, C++,
              JavasScript and PHP. I also have knowledge in MySQL database and
              GIT version control system.
            </p>

            <button
              class="rounded py-1 px-4 hire-me border-0 mt-3 d-inline-block justify-content-end"
              data-toggle="modal"
              data-target="#hireMeModal"
            >
              Hire Me!
            </button>
          </div>
          <div
            class="col-lg-6 col-md-12 col-md-4 text-center order-lg-2 order-md-1"
          >
            <img
              src="images/Profile.png"
              alt="Jayson Roda"
              class="col-lg-7 col-md-6 rounded-circle"
            />
          </div>
        </div>
        <!-- Modal -->
        <div
          class="modal fade"
          id="hireMeModal"
          tabindex="-1"
          aria-labelledby="hireMeModal"
          aria-hidden="true"
        >
          <div class="modal-dialog">
            <div class="modal-content">
              <div class="modal-header">
                <h5 class="modal-title text-secondary" id="hireMeModal">
                  Nice!
                </h5>
                <button
                  type="button"
                  class="close"
                  data-dismiss="modal"
                  aria-label="Close"
                >
                  <span aria-hidden="true">&times;</span>
                </button>
              </div>
              <div class="modal-body text-secondary">
                <h5>Thank you for hiring me!</h5>
              </div>
              <div class="modal-footer">
                <button
                  type="button"
                  class="btn btn-secondary"
                  data-dismiss="modal"
                >
                  Close
                </button>
              </div>
            </div>
          </div>
        </div>
        <!-- End of modal -->
      </section>

      <!-- Projects -->
      <section
        class="container-fluid py-5 min-vh-100 text-white text-center align-items-center"
        id="projects"
      >
        <h2>Projects</h2>
        <div
          class="d-flex flex-lg-row flex-md-column justify-content-md-around align-items-center"
        >
          <!-- First Card -->
          <div
            class="card bg-secondary col-lg-3 col-10 mt-md-0 mt-lg-5 mt-md-3"
          >
            <img
              src="images/project-1.png"
              class="card-img-top p-2"
              alt="Pig Game Image"
            />
            <div class="card-body">
              <h5 class="card-title">Pig (dice game)</h5>
              <p class="card-text">
                Pig is a simple dice game first described in print in John
                Scarne in 1945. Players take turns to roll a single die as many
                times as they wish, adding all roll results to a running total,
                but losing their gained score for the turn if they roll a 1.
              </p>
              <a
                href="https://codepen.io/J-Roda/full/NWzgVew"
                target="_blank"
                class="btn btn-primary"
                >Go to project</a
              >
            </div>
          </div>
          <!-- End First Card -->
          <!-- Second Card -->
          <div
            class="card bg-secondary col-lg-3 col-10 mt-md-0 mt-lg-2 mt-md-3"
          >
            <img
              src="images/project-2.png"
              class="card-img-top p-2"
              alt="Pig Game Image"
            />
            <div class="card-body">
              <h5 class="card-title">Guess My Number</h5>
              <p class="card-text">
                Guess The Number is a game where you must use your logic in
                order to guess a 0-20 secret number selected by the computer at
                the beginning of the game. The number is formed with digits from
                0 to 9; each digit appears once at most. This number is guessed
                by you via 20 attempts.
              </p>
              <a
                href="https://codepen.io/J-Roda/full/BaVZgWr"
                target="_blank"
                class="btn btn-primary"
                >Go to project</a
              >
            </div>
          </div>
          <!-- End Second Card -->
          <!-- Third Card -->
          <div
            class="card bg-secondary col-lg-3 col-10 mt-md-0 mt-lg-2 mt-md-3"
          >
            <img
              src="images/project-1.png"
              class="card-img-top p-2"
              alt="Pig Game Image"
            />
            <div class="card-body">
              <h5 class="card-title">Pig (dice game)</h5>
              <p class="card-text">
                Pig is a simple dice game first described in print in John
                Scarne in 1945. Players take turns to roll a single die as many
                times as they wish, adding all roll results to a running total,
                but losing their gained score for the turn if they roll a 1.
              </p>
              <a
                href="https://codepen.io/J-Roda/full/NWzgVew"
                target="_blank"
                class="btn btn-primary"
                >Go to project</a
              >
            </div>
          </div>
          <!-- End Third Card -->
        </div>
      </section>

      <!-- Tools -->
      <section
        class="container-fluid py-3 min-vh-50 text-center bg-dark text-light"
        id="tools"
      >
        <h2>Tools</h2>
        <div
          class="d-md-flex d-flex justify-content-center py-3 align-items-center"
        >
          <div class="flex-column col-md-4 col-6 px-5">
            <h3>Main Tools</h3>
            <img src="images/tools-logo/logo-html5.png" />
            <img src="images/tools-logo/logo-css3.png" />
            <img src="images/tools-logo/logo-javascript.png" />
            <img src="images/tools-logo/logo-bootstrap.png" />
          </div>
          <div class="flex-column col-md-4 col-6 px-5">
            <h3>Mern Stack</h3>
            <img src="images/tools-logo/logo-mongodb.png" />
            <img src="images/tools-logo/logo-nodejs.png" />
            <img src="images/tools-logo/logo-expressjs.png" />
            <img src="images/tools-logo/logo-react.png" />
          </div>
          <div class="flex-column col-md-4 col-6 px-5">
            <h3>Other Tools</h3>
            <img src="images/tools-logo/logo-git.png" class="tools-logo" />
            <img src="images/tools-logo/logo-heroku.png" />
            <img src="images/tools-logo/logo-postman.png" />
            <img src="images/tools-logo/logo-gitlab-ci-cd.png" />
          </div>
        </div>
      </section>

      <!-- Contact Me -->
      <section
        class="container-fluid pt-5 min-vh-100 text-white text-center"
        id="contact-me"
      >
        <h2>Contact Me</h2>
        <!-- Contact Me Icons -->
        <div class="row justify-content-center mt-5 d-inline-block rounded-lg">
          <a href="https://web.facebook.com/Mikimimi73/" target="_blank">
            <img
              src="images/svg-logo/facebook-svgrepo-com (1).svg"
              alt="facebook logo"
              class="col-1 contact-me-icons bg-light p-3 mx-2 rounded-lg"
            />
          </a>
          <a
            href="https://www.linkedin.com/in/jayson-roda-0aa777233/"
            target="_blank"
          >
            <img
              src="images/svg-logo/linkedin-svgrepo-com.svg"
              alt="facebook logo"
              class="col-1 contact-me-icons bg-light p-3 mx-2 rounded-lg"
            />
          </a>
          <a href="https://github.com/J-Roda" target="_blank">
            <img
              src="images/svg-logo/github-svgrepo-com.svg"
              alt="facebook logo"
              class="col-1 contact-me-icons bg-light p-3 mx-2 rounded-lg"
            />
          </a>
          <a href="https://gitlab.com/jroda" target="_blank">
            <img
              src="images/svg-logo/gitlab-svgrepo-com.svg"
              alt="facebook logo"
              class="col-1 contact-me-icons bg-light p-3 mx-2 rounded-lg"
            />
          </a>
        </div>

        <!-- Contact Me Message -->
        <div class="row d-flex py-5 justify-content-around">
          <div class="col-5">
            <h3>Visit Me</h3>
            <div class="embed-responsive embed-responsive-16by9 rounded-lg">
              <iframe
                class="embed-responsive-item"
                src="https://maps.google.com/maps?q=10.676531577140254,%20124.8011&t=&z=13&ie=UTF8&iwloc=&output=embed"
                allowfullscreen
              ></iframe>
            </div>
          </div>
          <div class="col-5">
            <h3>Send a Message</h3>
            <div class="bg-dark p-3 rounded-lg">
              <div class="form-group">
                <label for="fullName">Name</label>
                <input
                  type="text"
                  class="form-control"
                  id="fullName"
                  aria-describedby="fullNameHelp"
                  placeholder="Your Name"
                />
              </div>
              <div class="form-group">
                <label for="email1">Email address</label>
                <input
                  type="email"
                  class="form-control"
                  id="email1"
                  aria-describedby="emailHelp"
                  placeholder="name@example.com"
                />
              </div>
              <div class="form-group">
                <label for="contactNumber">Contact Number</label>
                <input
                  type="number"
                  class="form-control"
                  id="contactNumber"
                  aria-describedby="contactNumberHelp"
                  placeholder="+63 900 000 0000"
                />
              </div>
              <div class="form-group">
                <label for="contactNumber">Message</label>
                <textarea
                  class="form-control"
                  name=""
                  id=""
                  cols="30"
                  rows="10"
                ></textarea>
              </div>

              <button
                type="submit"
                class="btn btn-dark mb-1 px-5"
                data-toggle="modal"
                data-target="#sendMessageModal"
              >
                Send Email
              </button>

              <!-- Modal -->
              <div
                class="modal fade"
                id="sendMessageModal"
                tabindex="-1"
                aria-labelledby="sendMessageModal"
                aria-hidden="true"
              >
                <div class="modal-dialog">
                  <div class="modal-content">
                    <div class="modal-header">
                      <h5
                        class="modal-title text-secondary"
                        id="sendMessageModal"
                      >
                        Thank you for contacting us!
                      </h5>
                      <button
                        type="button"
                        class="close"
                        data-dismiss="modal"
                        aria-label="Close"
                      >
                        <span aria-hidden="true">&times;</span>
                      </button>
                    </div>
                    <div class="modal-body text-secondary">
                      <h5>Message Successfully Sent</h5>
                    </div>
                    <div class="modal-footer">
                      <button
                        type="button"
                        class="btn btn-secondary"
                        data-dismiss="modal"
                      >
                        Close
                      </button>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
    </main>

    <footer class="pt-3 bg-secondary fixed">
      <div class="row justify-content-around text-white text-center">
        <div class="col-3">
          <nav class="navbar d-md-block d-none navbar-expand navbar-secondary">
            <div class="col-12">
              <a class="navbar-brand" href="#about-me"
                ><img
                  src="images/logo-w-name-black.png"
                  id="logo-image"
                  alt="roda logo"
                  class="rounded footer-brand-logo"
              /></a>
            </div>
          </nav>
        </div>
        <div class="col-4">
          <h3>Roda's Office</h3>
          <p>A. Bonifacio St. Tinago Compound, Baybay City, Leyte</p>
        </div>
        <div class="col-3">
          <h3>Contact Me</h3>
          <a href="https://web.facebook.com/Mikimimi73/">
            <img
              src="images/svg-logo/facebook-svgrepo-com (1).svg"
              alt="facebook logo"
              class="col-1 contact-me-icons bg-light p-3 mx-2 rounded-lg"
            />
          </a>
          <a href="https://www.linkedin.com/in/jayson-roda-0aa777233/">
            <img
              src="images/svg-logo/linkedin-svgrepo-com.svg"
              alt="facebook logo"
              class="col-1 contact-me-icons bg-light p-3 mx-2 rounded-lg"
            />
          </a>
          <a href="https://github.com/J-Roda">
            <img
              src="images/svg-logo/github-svgrepo-com.svg"
              alt="facebook logo"
              class="col-1 contact-me-icons bg-light p-3 mx-2 rounded-lg"
            />
          </a>
          <a href="https://gitlab.com/jroda">
            <img
              src="images/svg-logo/gitlab-svgrepo-com.svg"
              alt="facebook logo"
              class="col-1 contact-me-icons bg-light p-3 mx-2 rounded-lg"
            />
          </a>
        </div>
      </div>
      <div class="row text-light">
        <div class="col-12 text-center">
          <small>
            Copyright &copy; 2022 Jayson A. Roda | Powered by HTML, CSS &
            Bootstrap
          </small>
        </div>
      </div>
    </footer>
    <!-- Bootstrap Script -->
    <script
      src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
